#menu.jsp
quick_channel=快速通道
browse_website=浏览网站
board_mgr=版块管理
chatroom_mgr=聊天室管理
link=友情链接
cms_mgr=CMS管理
blog_mgr=博客管理
user_mgr=用户管理
mgr_user=管理用户
mgr_user_group=管理用户组
data_mgr=数据管理
board_move=版块迁移
bak_data=论坛数据备份
toplic_mgr=贴子管理
safe_mgr=安全管理
IP_address_limit=IP地址限制
bbs_filter=论坛过滤
ad_mgr=广告管理
toplic_bottom_ad=贴子底部广告
plugin_mgr=插件管理
control_display_toplic_plugin=控制贴子显示插件
enter_plugin_mode=进入方式插件
score_plugin=积分、金币插件
mini_plugin_mgr=迷你插件管理
sys_config=系统设置
sys_log=系统日志
rank_mgr=等级管理
bbs_config=论坛配置
